  WSGIappLocaleSet()->setLocaleString("EUCCN","","");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Row Counter", "行数");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Column Counter", "列数");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Fixed Row Counter", "固定行数");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Fixed Column Counter","固定列数");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Grid Line Type","网格类型");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Cell Default Width","单元格默认宽度");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Cell Default Height","单元格默认高度");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Fixed Cell Height","固定单元格默认高度");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Cell Default Font No.","单元格默认字体");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Fixed Cell Default Font No.","固定单元格默认字体");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Edit Enabled", "可编辑");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Fixed Cell Horizontal number drawing","列号");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Fixed Cell Vertical number drawing","行号");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Sheet Back Color","工作簿背景色");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Cell Default Back Color","单元格默认背景色");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Cell Default Text Color","单元格默认字体颜色");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Fixed Cell Back Color","固定单元格默认背景色");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Fixed Cell Text Color","固定单元格默认字体颜色");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR Grid Color","网格颜色");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR DB Select Item","数据库选项");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR DB Sort Item1","数据库排序选项1");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR DB Sort1","数据库排序条件1");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR DB Sort Item2","数据库排序选项2");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR DB Sort2","数据库排序条件2");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR DB Sort Item3","数据库排序选项3");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR DB Sort3","数据库排序条件3");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR DB Select SQL","SQL语句");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X:WSSTR ASC","升序");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X:WSSTR DESC","降序");

  WSGIappLocaleSet()->setLocaleString("EUCCN","X:WSSTR None","无");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X:WSSTR Horz","水平");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X:WSSTR Vert","垂直");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X:WSSTR Both","中央");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR DB Cell Auto Resize","连接数据库时，自动调整单元格尺寸");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p1:WSSTR DB Cell Title","连接数据库时，自动显示单元格标题");
